body {
	background-color:#FFFFFF; font-family:Gill Sans MT;
	font-size:10pt; color:#000000; line-height:12pt;
	margin: 0 0 0 0;
}
table, tr, td { font-family:Gill Sans MT; font-size:11pt; color:#000000; }


#normallink { font-family:Gill Sans MT; text-decoration: none; color:#FFFFFF; }
#normallink:visited { font-family:Gill Sans MT; text-decoration: none; color:#FFFFFF; }
#normallink:active { font-family:Gill Sans MT; text-decoration: none; color:#FFFFFF; }
#normallink:hover { font-family:Gill Sans MT; font-style:underline; color:#71AEED; }

#smalllink { color:#999999; font-weight:normal; font-size:7pt; }
#smalllink:hover { color: #2e9028; }

#fronttitle { font-family:Gill Sans MT; font-weight:bold; font-size: 16pt; line-height:14pt; color:#651111; }
#fronttext { font-family:Gill Sans MT; font-weight:normal; font-size: 11pt; line-height:13pt; color:#C34C5A; }
#welcome { font-family:Gill Sans MT; font-weight:bold; font-size: 16pt; line-height:16pt; color:#0E4062; }
#welctext { font-family:Gill Sans MT; font-weight:bold; font-size: 11pt; line-height:13pt; color:#000000; }

#maintitle { font-family:Gill Sans MT; font-weight:bold; font-size: 18pt; line-height:14pt; color:#000000; }
#bodytitle { font-family:Gill Sans MT; font-weight:bold; font-size: 16pt; line-height:22pt; color:#00008B; }
#bodysubtitle { font-family:Gill Sans MT; font-weight:bold; font-size: 14pt; line-height:14pt; color:#00008B; }
#bodyheading { font-family:Gill Sans MT; font-weight:bold; font-style: italic; font-size: 13pt; line-height:13pt; color:#00008B; }
#bodyauth { font-family:Gill Sans MT; font-weight:normal; font-size: 12pt; line-height:12pt; color:#00008B; }
#bodytext { font-family:Gill Sans MT; font-size: 12pt; line-height:15pt; color: #000000; background-color:#FFEEF6; padding: 10 20 0 10; }

#smallprint { font-family:Verdana; color:#999999; font-weight:normal; font-size:7pt; text-align: center}

.floatLeft{float: left; padding-right: 15px;}
.floatRight{float: right; padding-left: 15px;}
.image-left{float: left; vertical-align: text-top;}
.image-right{float: right; vertical-align: text-top;}
div.wrapContainer{width:99.5%; float:left;}
